.mission-context-wrapper {
  position: relative;
  background-color: #E6E1D4;
  padding: 8.5rem 0;
}
.mission-context-wrapper .mission-content-layer {
  padding: 2.5rem 0;
  position: relative;
  z-index: 5;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}
@media (max-width: 768px) {
  .mission-context-wrapper .mission-content-layer {
    padding: 1.5rem 0;
  }
}
@media (max-width: 768px) {
  .mission-context-wrapper {
    padding: 6.25rem 0;
  }
}

.mission-bg-layer {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 1;
  pointer-events: none;
  line-height: 0;
  height: 167px;
}
.mission-bg-layer.top-fog {
  top: -10px;
  transform: scaleY(-1);
}
.mission-bg-layer.bottom-fog {
  bottom: 0;
  transform: translateY(20px);
}
.mission-bg-layer .fog-image {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: bottom center;
}
@media (max-width: 768px) {
  .mission-bg-layer {
    height: 126px;
  }
}
